• slider image 51
  • slider image 52
  • slider image 53
:::

弱點通告

緊急 張峯認 - 弱點通告 | 2019-01-25 | 人氣:902
風險等級: 高度威脅 摘  要: Cisco SD-WAN vContainer 中的弱點可能允許經過身份驗證的遠端駭客導致拒絕服務(DoS)並以root用戶身份執行任意程式。   影響系統: Cisco SD-WAN vContainer 18.3.1 (含)之前的版本   解決辦法: 請參考 Cisco 官網下載更新至建議最新版本 Cisco SD-WAN ... 觀看完整文章
緊急 張峯認 - 弱點通告 | 2019-01-25 | 人氣:787
風險等級: 高度威脅 摘  要: Apple 近日發佈更新以解決 Apple 多個產品及作業系統安全性弱點,遠端攻擊者可能利用該弱點來任意執行程式碼。 目前已知會受到影響的產品為 iCloud、Safari、watchOS、tvOS、macOS、iOS。    影響系統: iCloud for Windows 7.9 (含)之前版本 Safari 12.0.2 (含)之前版本 watchOS 5.1.2 (含)之前版本 ... 觀看完整文章
重要 張峯認 - 弱點通告 | 2019-01-25 | 人氣:794
風險等級: 高度威脅 摘  要: Adobe 近日發佈更新以解決 Adobe Experience Manager 安全性弱點,遠端攻擊者可能利用該弱點來取得機敏資訊。 目前已知會受到影響的產品為 Adobe Experience Manager。    影響系統: Adobe Experience Manager 6.4 (含)之前版本   解決辦法: 請參考 Adobe 官網下載更新至建... 觀看完整文章
緊急 張峯認 - 弱點通告 | 2019-01-12 | 人氣:797
風險等級: 高度威脅 摘  要: Cisco Email Security Appliance 存在安全性弱點,遠端攻擊者可以利用此弱點來控制受影響的系統,官方已發布更新。 Cisco Email Security Appliance URL Filtering Denial of Service Vulnerability Cisco Email Security Appliance Memory Corruption Denial of Service Vulnerability 目前已知受影響版本為 ... 觀看完整文章
重要 張峯認 - 弱點通告 | 2019-01-12 | 人氣:893
風險等級: 高度威脅 摘  要: Juniper Networks 已發布安全更新以解決 Junos OS 存在多個安全性弱點,遠端攻擊者可藉由這些弱點來控制受影響的系統。 目前已知會受到嚴重影響的產品如下: vMX系列上的 Junos OS 15.1 版本 EX,QFX和MX系列上的 Junos OS 14.1X53,15.1,15.1X53 版本 libxml2中的Junos OS 12.1X46,12.3,12.3X48,14.1X53,15.1,15.1F, 15.1X49,15.1X53,16.1,16.2,17.1,1... 觀看完整文章
重要 張峯認 - 弱點通告 | 2019-01-12 | 人氣:816
風險等級: 高度威脅 摘  要: Microsoft 發佈01月份安全性公告,Microsoft 軟體存在弱點,遠端攻擊者可利用弱點控制受影響的系統。 目前已知多個軟體版本受到影響。   影響系統: Microsoft Edge and Internet Explorer: Microsoft Edge installed on Windows (all editions) Internet Explorer 9,Internet Ex... 觀看完整文章
重要 張峯認 - 弱點通告 | 2019-01-09 | 人氣:843
風險等級: 高度威脅 摘  要: Adobe 近日發佈更新以解決 Acrobat 和 Reader 多個安全性弱點,攻擊者可能利用這些弱點來控制受影響的系統。 目前已知會受到影響的產品為 Adobe Acrobat 和 Reader。    影響系統: Acrobat DC 、 Acrobat Reader DC 2019.010.20064 (含)之前版本 (Windows、MacOS) Acrobat 2017 、Acrobat Read... 觀看完整文章
重要 張峯認 - 弱點通告 | 2018-12-22 | 人氣:691
風險等級: 高度威脅 摘  要: Cisco Adaptive Security Appliance 存在安全性弱點,遠端攻擊者可以利用此弱點來控制受影響的系統,官方已發布更新。 目前已知受影響版本為 Cisco Adaptive Security Appliance 9.10 (含)之前的版本。   影響系統: Cisco Adaptive Security Appliance 9.10 (含)之前的版本   ... 觀看完整文章
重要 張峯認 - 弱點通告 | 2018-12-13 | 人氣:946
風險等級: 高度威脅 摘  要: Apple 官方近日發佈了更新以解決 iOS、tvOS、macOS、iTunes、iCloud 及 Safari 多個產品存在安全性弱點,惡意人士可利用這些弱點控制受影響之系統。 目前已知會受到影響的版本為 iCloud 7.8.1 (含)之前版本 (for Windows)、Safari 12.0.1 (含)之前版本、iTunes 12.9.1 (含)之前版本 (for Windows)、macOS Sierra 10.12.6 (含)之前版本、macOS High Sierra 10.13.6... 觀看完整文章
重要 張峯認 - 弱點通告 | 2018-12-13 | 人氣:1070
風險等級: 高度威脅 摘  要: Mozilla近日發布安全更新以解決 Firefox 和 Firefox ESR 多個安全性弱點,攻擊者可能利用這些弱點來控制受影響的系統。 目前已知會受到影響的產品為 Firefox 和 Firefox ESR。   影響系統: Mozilla Firefox 63 (含)之前版本 Mozilla Firefox ESR 60.3 (含)之前版本   解決辦法: ... 觀看完整文章
RSS https://www.pchappy.tw/modules/tadnews/rss.php?ncsn=13

:::

PCHappy相關服務

好站推薦

[ more... ]

線上用戶

15人線上 (7人在瀏覽本站消息)

會員: 0

訪客: 15

更多…

本站統計資料

版權聲明
Creative Commons License
PageRank:
Check PageRank
資助本站:

本站信息

管理員